

/* =Buttons
-------------------------------------------------------------- */
.list-buttons {}
.list-buttons li { position:relative; float:left; }
.list-buttons li a { float:left; padding:10px 20px; background:#111; color:#fff; text-decoration:none; font-size:14px; -moz-border-radius:3
px;-webkit-border-radius:3px;border-radius:3px; margin:0 10px 10px 0; }
.list-buttons li a:hover { background:#000; }
.list-buttons li a.new { background:#991100; }
.list-buttons li a.new:hover { background:#aa1100; }

.list-buttons li a.active { background:#228822; }
.list-buttons li a.active:hover { background:#009922; }

.list-select { display:none; position:absolute; top:0; left:0; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; padding:3px 0; background:#111; z-index:10; border:1px solid #000; box-shadow:#333 0 0 5px; width:120px; }
.list-select li { width:120px; }
.list-select li a { padding:5px 10px; width:100px; margin:0; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; }

/* =Skitter
-------------------------------------------------------------- */
.border-skitter { margin:0px auto; border:1px solid #000; width:1000px; height:375px; background:#333; margin-bottom:40px; -moz-box-shadow:rgba(0,0,0,0.5) 0 0 10px; }

